// Decompiled by Jad v1.5.8e. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.geocities.com/kpdus/jad.html
// Decompiler options: packimports(3) deadcode 
// Source File Name:   DefaultExecutionContextParser.java

package com.symantec.itools.lang;


// Referenced classes of package com.symantec.itools.lang:
//            ExecutionContextParser

class DefaultExecutionContextParser extends ExecutionContextParser
{

    protected DefaultExecutionContextParser()
    {
    }

    public void parse(String s, int i)
    {
    }
}
